How to Install and Uninstall libcegui-mk2-data Package on Debian 11 (Bullseye)

Last updated: May 30,2024

1. Install "libcegui-mk2-data" package

Here is a brief guide to show you how to install libcegui-mk2-data on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install libcegui-mk2-data

2. Uninstall "libcegui-mk2-data" package

Please follow the step by step instructions below to uninstall libcegui-mk2-data on Debian 11 (Bullseye):

$ sudo apt remove libcegui-mk2-data $ sudo apt autoclean && sudo apt autoremove

3. Information about the libcegui-mk2-data package on Debian 11 (Bullseye)

Package: libcegui-mk2-data
Source: cegui-mk2
Version: 0.8.7-9
Installed-Size: 11640
Maintainer: Debian Games Team
Architecture: all
Replaces: libcegui-mk2-0.8.7 (<< 0.8.7-3)
Depends: fonts-cegui (= 0.8.7-9), fonts-baekmuk, fonts-dejavu-core, fonts-junicode, fonts-jura
Breaks: libcegui-mk2-0.8.7 (<< 0.8.7-3)
Description: Crazy Eddie's GUI (data)
Description-md5: e75e8ec9c3485a0fa7efd1654d6f9dda
Multi-Arch: foreign
Homepage: https://www.cegui.org.uk/
Section: graphics
Priority: optional
Filename: pool/main/c/cegui-mk2/libcegui-mk2-data_0.8.7-9_all.deb
Size: 9902904
MD5sum: 13e550ad13f1e1a52b10bed1ef92cf00
SHA256: 81ccd18dfce1f0a4144a6749949e2457310926c0ebe8a9d66a97822d7d655f39